
Redmine - Feature #8323

User Calendar and holidays for Team Management

2011-05-09 16:15 - Felix Sendino

Status: Closed Start date: 2011-05-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Calendar Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I've checked for this feature at the plugins list.

It'd be nice that a user could check-in his holidays and you

could take it into account when assigning an issue and even get

a group-holidays view

Is there any plugin in develepoment on this you know of?

Related issues:

Is duplicate of Redmine - Feature #7079: Adding Holidays to Calendar New 2010-12-08

History

#1 - 2011-05-16 17:36 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #7079.

#2 - 2011-06-18 08:22 - Terence Mill

+1
